/* FOOTER */


#ftr_row{
	margin-top:30px;
}
@media screen and (min-width: 48em){
    #ftr_row {
		margin-top:0px;
    }
}

#ftr_contact{
    text-align:center;
	font-size:20px;
}
@media screen and (min-width: 48em){
    #ftr_contact{
		text-align:left;
		font-size:16px;
    }
}

#ftr_contact p {
	font-family: 'Bentham', serif;
}

#ftr_contact span {
	color:#ff3366;
	font-family: 'Abel', sans-serif;
	text-transform:uppercase;
}

#ftr_recenttweets {
	font-family: 'Source Sans Pro', sans-serif;
}

#ftr_recentcomments {
	font-family: 'Source Sans Pro', sans-serif;
}

#ftr_recentcomments ul, li {
	list-style:none;
	padding-left:0px;
	margin-left:0px;
}

#ftr_recentcomments li {
	border-bottom: 1px solid #b7da9a;
	padding-bottom:7px;
	padding-top:7px;
}

.commenterName {
	color:#ff3366;
	font-weight:400;
}

#ftr_recentcomments a:link, #ftr_recentcomments a:visited, #ftr_recentcomments a:active  {
	color:#ff3366;
	font-weight:600 !important;
	font-family: 'Source Sans Pro', sans-serif;
	text-decoration:none;
}

/* SOCIAL ICONS */


#socialicons{
	font-size:28px;
}
@media screen and (min-width: 48em){
    #socialicons {
		font-size:22px;
    }
}

#socialicons {
	color:#b7da9a;
	margin-bottom:10px;
	margin-top:35px;
}

#socialicons i {
	margin-right:8px;
}


.copyright{
    margin-bottom:0px;
}

.copyright{
    color:#999;
	font-size:12px;
}
@media screen and (min-width: 48em){
    .copyright{
		color:#000;
		font-size:16px;
    }
}

.arancia {
	color:#DF6335;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size:12px;
	font-weight:400;
}

.arancia a, arancia a:visited {
		color:#DF6335 !important;
		font-weight:600;
}


.email a, email a:visited {
	color:#ff3366 !important;
	font-family: 'Bentham', serif !important;
}

/*SEARCH*/

.searchInput {
	background-color:#E6F2DD !important;
	border:none !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
	box-shadow: none !important;
    -webkit-box-shadow: none !important;
	color:#FC7A82 !important;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:19px !important;
	font-weight:200;
	height:25px !important;
	width:90% !important;
}

/*NEWSLETTER */

#newsletterForm{
	width:93%;
}

#newsletterForm{
	margin-top:20px;
	text-align:center;
}
@media screen and (min-width: 48em){
    #newsletterForm{
		margin-top:10px;
        text-align:left;
    }
}

#newsletterForm-left {
	float:left;
	width:65%
}

#newsletterForm-right {
	background-color:#ff3366;
	float:left;
	text-align:center;
	width:35%
}

.inputNewsletter {
	border:1px solid #ff3366 !important;
	border-radius: 0px !important;
	width:100% !important;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	font-family: 'Source Sans Pro', sans-serif;
	margin-right:15px;
}

#mce-success-response {
	clear:both;
	color:#2DB200;
	font-weight:500;
}

#mce-error-response {
	clear:both;
	color:#FF0000;
	font-weight:500;
}

